Subject: Re: pkg/21720 ap2-auth-postgresql
To: Min Sik Kim <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 06/10/2004 21:47:05
On Thu, 10 Jun 2004 19:12:23 -0500
Min Sik Kim <> wrote:
> * D'Arcy J.M. Cain, Thu, 10 Jun 2004 17:15:04 -0400:
> > Since submitting this I found that FreeBSD had a port for this.  I
> > was able to convert it to the point that it builds and works.  Once
> > the freeze is over I would like to import this.  I would appreciate
> > any criticism/comments/whatever before then.  The package can be
> > found at:
> > 
> >
> PR pkg/21720 is for www/ap-auth-postgresql, but what you packaged is
> an update of www/ap-auth-pgsql.

Correct.  I should rename it to ap2-auth-pgsql.  I tried a number of
modules and this was the only one I was able to get to work.  Of course,
I am no Apache module expert so I am not blaming those other packages.

D'Arcy J.M. Cain <>